using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ArcadiaCalculations : MonoBehaviour {

    [HideInInspector] public float DragEnt;

    public void OnTriggerEnter2D(Collider2D other)
    {
        if (other.tag == "BitCoin" || other.tag == "Brain" || other.tag == "Food" || other.tag == "Fuel")
            DragEnt = 1;
    }

    public void OnTriggerExit2D(Collider2D other)
    {
        if (other.tag == "BitCoin" || other.tag == "Brain" || other.tag == "Food" || other.tag == "Fuel")
            DragEnt = 0;
    }
}
